@import url("https://fonts.googleapis.com/css?family=DM+Sans:400,500,700&display=swap");
* {
  box-sizing: border-box;
}

@keyframes fadeInUp {
  from {
    transform: 
    translate3d(0,40px,0)
  }
  to {
    transform:
    translate3d(0,0,0);
    opacity: 1;
  }
}

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animatedFadeInUp {
  opacity: 0;
}

body {
	background-color: gainsboro;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	transition: background-color 300ms ease-out 0.5s;
}

.header {
	padding-top: 30px;
	width: 100%;
	height: auto;
	overflow: hidden;
}

.logo {
	max-width: 80px;
	float: left;
	margin-left: 80px;
	cursor: pointer;
}

ul {
	display: inline;
	float: right;
	padding-right: 100px;
}

.nav a {
	padding-left: 50px;
	text-decoration: none;
	color: black;
	font-family: 'DM Sans', sans-serif;
}

.nav a:hover {
	color: grey;
}

.projects {
	float: left;
	margin-left: -50px;
	margin-top: 200px;
}

.projects img {
	max-width: 150px;
	height: auto;
}

.keterangan {
	overflow: hidden;
	margin-top: 190px;
	font-family: 'DM Sans', sans-serif;
	float: left;
}

.title {
	animation-name: fadeInUp;
  	animation-delay: 0.25s;
	font-weight: bolder;
	font-size: 20pt;
	max-width: 400px;
}

.bodytext {
	animation-name: fadeInUp;
  	animation-delay: 0.5s;
	position: relative;
	font-size: 12pt;
	line-height: 1.6;
	max-width: 500px;
}

.recom {
	animation-name: fadeInUp;
  	animation-delay: 0.75s;
    display: inline-block;
  margin-left: 100px;
	margin-top: 100px;
	font-family: 'DM Sans', sans-serif;
	font-weight: bolder;
	font-size: 15pt;
}

.fotorecom img {
  display: inline-flex;
	padding-right: 10px;
	margin-top: 30px;
	transition: transform .2s ease;
	max-height: 250px;
	max-width: auto;
	margin-bottom: 100px;
}

.fotorecom img:hover {
	transform: scale(1.2);
}

.csslider {
	animation-name: fadeInUp;
	margin-left: 100px;
	margin-top: 200px;
  margin-right: 100px;
  display: inline-block;
  text-align: left;
  float: left;
  margin-bottom: 22px;
}

.csslider > input {
  display: none;
}

.csslider > input:nth-of-type(3):checked ~ ul li:first-of-type {
  margin-left: -200%;
}
.csslider > input:nth-of-type(2):checked ~ ul li:first-of-type {
  margin-left: -100%;
}
.csslider > input:nth-of-type(1):checked ~ ul li:first-of-type {
  margin-left: 0%;
}

.csslider > ul {
  position: relative;
  width: 600px;
  height: 400px;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  background-color: #3A3A3A;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  box-sizing: border-box;
}

.csslider img {
	width: 600px;
	height: auto;
}
.csslider > ul > li {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  font-size: 15px;
  font-size: initial;
  line-height: normal;
  transition: all 0.75s;
  vertical-align: top;
  box-sizing: border-box;
  white-space: normal;
}

.csslider > .navigation {
  position: absolute;
  bottom: -8px;
  left: 50%;
  z-index: 10;
  margin-bottom: -10px;
  font-size: 0;
  line-height: 0;
  text-align: center;
  user-select: none;
}
.csslider > .navigation > div {
  margin-left: -100%;
}

.csslider > .navigation label {
  position: relative;
  display: inline-block;
  cursor: pointer;
  border-radius: 50%;
  margin: 0 4px;
  padding: 4px;
  background: #3A3A3A;
}
.csslider > .navigation label:hover:after {
  opacity: 1;
}
.csslider > .navigation label:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -6px;
  margin-top: -6px;
  background: white;
  border-radius: 50%;
  padding: 6px;
  opacity: 0;
}

.csslider > .arrows {
  user-select: none;
}

.csslider.inside .navigation {
  bottom: 10px;
  margin-bottom: 10px;
}
.csslider.inside .navigation label {
  border: 1px solid #7e7e7e;
}